import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ApiGameComponent } from './api-game.component';

describe('ApiGameComponent', () => {
  let component: ApiGameComponent;
  let fixture: ComponentFixture<ApiGameComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ApiGameComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ApiGameComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
